Loading...
Searching...
No Matches
std::tuple_size< t< types... > > Struct Template Reference

Provides access to the number of elements in a tuple as a compile-time constant expression. More...

`#include <seqan3/utility/tuple/pod_tuple.hpp>`

Inheritance diagram for std::tuple_size< t< types... > >:
[legend]

## Detailed Description

template<template< typename... > typename t, typename... types>
requires std::is_base_of_v<seqan3::pod_tuple<types...>, t<types...>>
struct std::tuple_size< t< types... > >

Provides access to the number of elements in a tuple as a compile-time constant expression.

See also
  std::tuple_size_v

The documentation for this struct was generated from the following file:

- pod_tuple.hpp

Hide me